This project has moved. For the latest updates, please go here.

Project won't compile with V1.7.2 but 1.5.2 will

Nov 21, 2014 at 11:56 AM
Edited Nov 21, 2014 at 11:59 AM
I updated my project to use the latest version and it won't compile stating "type or namespace NetOffice cannot be found".

VS2010
.Net 4
Winforms

using NetOffice;
using Excel = NetOffice.ExcelApi;
using NetOffice.ExcelApi.Enums;

Embed type = false

tried adding a new test project, referenced the 1.7 assemblies and it compiled fine.
Coordinator
Nov 21, 2014 at 2:02 PM
which .NET version and (current) operating system?
Nov 21, 2014 at 2:35 PM
.Net 4 and Vista
Coordinator
Nov 21, 2014 at 2:41 PM
this is strange :O
the fast way to help(today!) is send me your solution to public.sebastian{at]web.de
(remove private code if you want)

*Sebastian